data:
  activityKind:
    description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03067'
    streetAddress: Україна, 03067, місто Київ, ВУЛИЦЯ ПОЛКОВНИКА ШУТОВА, будинок 16
  founders:
  - address:
      countryName: Україна
      postalCode: '02132'
      streetAddress: Україна, 02132, місто Київ, вул. Садова 136, буд. 24, 26 п/б
    capital: 800000
    first_middle_name: ВІКТОР МИКОЛАЙОВИЧ
    last_name: ЛЕЩЕНКО
    name: ЛЕЩЕНКО ВІКТОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37415769'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПАПЕРОВА ПРОДУКЦІЯ"
    scheme: UA-EDR
  name: ТОВ "ПАПЕРОВА ПРОДУКЦІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dda306ada5a6429b99ef55d0173f80e9
  sourceDate: '2023-04-18T09:06:42+00:00'
  sourceRequests:
  - req-5121edbf-87bc-45b0-9568-ee327abb3a06
  version: 2.0.0
